package com.koobietech.eas.service;

import com.koobietech.eas.common.result.PageData;
import com.koobietech.eas.mbg.model.EasEduCategory;
import com.koobietech.eas.mbg.model.EasEduClass;

import java.util.List;

public interface EasEduClassService {

    int addClass(EasEduClass easEduClass);

    int updateClass(EasEduClass easEduClass);

    int deleteClass( Long id );

    EasEduClass selectId( Long id );

    List<EasEduClass> selectTotal();

    PageData selectCondition(EasEduClass easEduClass );

}
